{
  "common": {
    "about": "Thông tin",
    "email": "Email",
    "password": "Mật khẩu",
    "username": "Tên đăng nhập",
    "nickname": "Biệt danh",
    "save": "Lưu",
    "close": "Đóng",
    "cancel": "Hủy",
    "create": "Tạo mới",
    "change": "Thay đổi",
    "confirm": "Xác nhận",
    "reset": "Khôi phục",
    "language": "Ngôn ngữ",
    "version": "Phiên bản",
    "pin": "Ghim",
    "unpin": "Bỏ ghim",
    "edit": "Chỉnh sửa",
    "restore": "Khôi phục",
    "delete": "Xóa",
    "null": "Trống rỗng",
    "share": "Chia sẻ",
    "archive": "Lưu trữ",
    "basic": "Cơ bản",
    "admin": "Quản trị",
    "explore": "Khám phá",
    "sign-in": "Đăng nhập",
    "sign-up": "Đăng ký",
    "sign-out": "Đăng xuất",
    "type": "Kiểu",
    "title": "Tiêu đề",
    "filter": "Bộ lọc",
    "tags": "Thẻ",
    "yourself": "Chính bạn",
    "changed": "đã thay đổi",
    "fold": "Cuộn",
    "expand": "Mở rộng",
    "image": "Hình ảnh",
    "link": "Liên kết",
    "vacuum": "Dọn dẹp",
    "select": "Chọn",
    "avatar": "Avatar",
    "database": "Cơ sở dữ liệu",
    "mark": "Mark"
  },
  "auth": {
    "host-tip": "Bạn đang đăng ký với tư cách quản trị viên của trang web này."
  },
  "resource": {
    "no-resources": "Không có tài nguyên.",
    "fetching-data": "đang tải dữ liệu...",
    "copy-link": "Sao chép",
    "delete-resource": "Xóa tài nguyên",
    "warning-text": "Bạn có chắc chắn xóa tài nguyên này không? HÀNH ĐỘNG KHÔNG THỂ KHÔI PHỤC❗",
    "linked-amount": "Số ghi chú đã liên kết",
    "warning-text-unused": "Bạn có chắc chắn xóa những tài nguyên không sử dụng này không? HÀNH ĐỘNG KHÔNG THỂ KHÔI PHỤC❗",
    "no-unused-resources": "Không có tài nguyên không sử dụng",
    "clear": "Xóa tất cả"
  },
  "editor": {
    "editing": "Đang chỉnh sửa...",
    "cancel-edit": "Thoát chỉnh sửa",
    "save": "Lưu",
    "placeholder": "Bất cứ gì bạn đang nghĩ...",
    "only-image-supported": "Chỉ hỗ trợ hình ảnh.",
    "cant-empty": "Nội dung không thể trống",
    "local": "Tải lên",
    "resources": "Tài nguyên"
  },
  "memo": {
    "view-detail": "Xem Chi Tiết",
    "copy-link": "Sao Chép",
    "visibility": {
      "private": "Riêng tư",
      "protected": "Bảo vệ",
      "public": "Công khai",
      "disabled": "Ghi chú công khai đã bị vô hiệu hóa"
    }
  },
  "tag-list": {
    "tip-text": "Nhập `#tag` để tạo mới"
  },
  "setting": {
    "my-account": "Tài Khoản",
    "preference": "Tùy Chỉnh",
    "member": "Thành Viên",
    "member-list": "Danh sách thành viên",
    "system": "Hệ Thống",
    "account-section": {
      "title": "Thông tin tài khoản",
      "update-information": "Cập nhật thông tin",
      "change-password": "Đổi mật khẩu"
    },
    "preference-section": {
      "theme": "Chủ đề",
      "default-memo-visibility": "Chế độ hiển thị mặc định",
      "enable-folding-memo": "Bật ghi chú lồng",
      "editor-font-style": "Phông chữ trình soạn thảo",
      "mobile-editor-style": "Vị trí trình soạn thảo trên di động",
      "default-memo-sort-option": "Thời gian hiện ghi chú",
      "created_ts": "Thời gian tạo",
      "updated_ts": "Thời gian cập nhật",
      "enable-double-click": "Bật nhấp đúp để chỉnh sửa",
      "auto-collapse": "Tự động thu gọn"
    },
    "member-section": {
      "create-a-member": "Thêm thành viên"
    },
    "system-section": {
      "server-name": "Tên máy chủ",
      "customize-server": {
        "title": "Tùy biến máy chủ",
        "default": "Mặc định là memos",
        "icon-url": "URL biểu tượng"
      },
      "database-file-size": "Kích thước tệp cơ sở dữ liệu",
      "allow-user-signup": "Cho phép người dùng đăng ký",
      "additional-style": "Phong cách bổ sung",
      "additional-script": "Mã lệnh bổ sung",
      "additional-style-placeholder": "Mã CSS bổ sung",
      "additional-script-placeholder": "Mã JavaScript bổ sung",
      "disable-public-memos": "Vô hiệu hóa ghi chú công khai",
      "display-with-updated-time": "Display with updated time"
    },
    "storage": "Kho lưu trữ",
    "sso": "SSO",
    "storage-section": {
      "storage-services": "Danh sách dịch vụ kho lưu trữ",
      "create-a-service": "Thêm dịch vụ kho lưu trữ",
      "update-a-service": "Cập nhật dịch vụ kho lưu trữ",
      "warning-text": "Bạn có chắc chắn xóa tài nguyên này không? HÀNH ĐỘNG NÀY KHÔNG THỂ KHÔI PHỤC❗",
      "delete-storage": "Xóa kho lưu trữ"
    },
    "appearance-option": {
      "system": "Theo hệ thống",
      "light": "Always light",
      "dark": "Always dark"
    }
  },
  "amount-text": {
    "memo_other": "GHI CHÚ"
  },
  "message": {
    "memos-ready": "Tất cả ghi chú ở đây rồi 🎉",
    "restored-successfully": "Đã khôi phục thành công",
    "memo-updated-datetime": "Ghi chú đã thay đổi ngày giờ tạo.",
    "invalid-created-datetime": "Ngày giờ tạo không hợp lệ.",
    "change-memo-created-time": "Thay đổi thời gian tạo ghi chú",
    "memo-not-found": "Không tìm thấy ghi chú.",
    "fill-all": "Vui lòng nhập tất cả các mục.",
    "new-password-not-match": "Mật khẩu mới không trung khớp.",
    "image-load-failed": "Tải ảnh bị lỗi",
    "fill-form": "Hãy điền đầy đủ nội dung của biểu mẫu",
    "login-failed": "Đăng nhập thất bại",
    "signup-failed": "Đăng ký thất bại",
    "user-not-found": "Không tìm thấy người dùng này",
    "password-not-match": "Mật khẩu không trùng khớp.",
    "password-changed": "Mật khẩu đã được thay đổi",
    "private-only": "Ghi chú này có trạng thái riêng tư.",
    "copied": "Đã sao chép",
    "succeed-copy-content": "Đã sao chép nội dung ghi chú thành công.",
    "succeed-copy-link": "Đã sao chép liên kết thành công.",
    "change-resource-filename": "Thay đổi tên tệp tài nguyên",
    "resource-filename-updated": "Tên tệp tài nguyên đã thay đổi.",
    "invalid-resource-filename": "Tên tệp không hợp lệ.",
    "click-to-save-the-image": "Bấm để lưu hình ảnh",
    "generating-the-screenshot": "Đang tạo ảnh chụp màn hình ...",
    "count-selected-resources": "Tổng đã chọn",
    "succeed-vacuum-database": "Đã dọn dẹp cơ sở dữ liệu thành công",
    "succeed-update-additional-style": "Đã cập nhật phong cách bổ sung thành công",
    "succeed-copy-resource-link": "Đã sao chép liên kết tài nguyên",
    "succeed-update-customized-profile": "Đã cập nhật hồ sơ tùy chỉnh",
    "succeed-update-additional-script": "Đã cập nhật mã lệnh bổ sung thành công",
    "update-succeed": "Đã cập nhật thành công",
    "succeed-copy-code": "Đã sao chép mã thành công",
    "page-not-found": "404 - Trang không tìm thấy 😥"
  },
  "days": {
    "mon": "T2",
    "tue": "T3",
    "wed": "T4",
    "thu": "T5",
    "fri": "T6",
    "sat": "T7",
    "sun": "CN"
  }
}
